<ActorFrame>
	<children>
		<BitmapText
			Text="SPRITE TEST"
			File="Common Normal"
			InitCommand="%function(self) self:shadowlength(4); self:x(self:GetWidth()/2) end"
		/>
	</children>
</ActorFrame>
